# This calendar is a slightly modified version of the calendars
# distributed in OpenBSD and FreeBSD.
#
# Original versions of these calendars can be found at:
#
# http://bsdcalendar.sf.net/
# http://www.freebsd.org/cgi/cvsweb.cgi/src/usr.bin/calendar/calendars/
#


HH History
00000101 Anniversary of the Triumph of the Revolution in Cuba
00000101 Castro expels Cuban President Batista, 1959
00000101 Churchill delivers his "Iron Curtain" speech, 1947
00000101 First Rose Bowl; Michigan 49 - Stanford 0, 1902
00000104 Quadrantid meteor shower (look north)
00000105 -50 degrees F, Strawberry UT, 1913
00000105 The FCC hears the first demonstration of FM radio, 1940
00000105 Twelfth night
00000108 Battle of New Orleans
00000109 Plough Monday
00000110 First meeting of United Nations General Assembly in London, 1946
00000110 Thomas Paine's Common Sense published, 1776
00000111 Anniversary of the Peoples Republic of Albania
00000111 De Hostos' Birthday in Puerto Rico
00000111 Milk delivered in bottles for the first time, 1878
00000111 Prithvi Jayanti in Nepal
00000111 Surgeon General condemned cigarettes, 1964
00000111 The Whiskey-A-Go-Go opens on Sunset Boulevard in Los Angeles, 1963
00000114 Julian Calendar New Year's Day
00000114 The first "Be-In" is held in Golden Gate Park, 1967
00000116 Prohibition begins, 1920
00000120 St. Agnes Eve (Ah, bitter chill it was...)
00000124 Eskimo Pie patented by Christian Nelson, 1922
00000124 Gold discovered in California at Sutter's Mill, 1848
00000124 A B-52 bomber carrying two 24 megaton bombs crashes at Goldsboro, North Carolina; 5 of 6 safety devices failed on one of them, 1961
00000126 Sydney, New South Wales Australias settled, 1788
00000127 Grissom, White and Chaffe burned to death in Apollo 1, 1967
00000127 Vietnam War cease-fire signed, 1973
00000128 First ski tow, Woodstock VT, 1914
00000128 Space Shuttle Challenger (51-L) explodes 74 seconds after liftoff killing Scobee, Smith, McNair, Resnick, Jarvis, Onizuka and McAuliffe, 1986
00000130 Mohandas Gandhi assassinated in New Delhi by Hindu fanatic, 1948
00000130 Tet Offensive, 1968
00000131 "Ham" the chimpanzee soars into space aboard Mercury-Redstone 2, 1961
00000131 Explorer I launched, 1958.  Van Allen Belt discovered
00000131 Irving Langmuir, 1881, invented tungsten filament lamp
00000201 Space Shuttle Columbia (STS-107) disintegrates 15 minutes before landing, 2003
00000201 First TV soap: Secret Storm, 1954
00000201 Forces led by Khomeini take over Iran, 1979
00000204 Cybernet inaugurated, 1969
00000204 Patricia Hearst kidnaped by Symbionese Liberation Army, 1974
00000208 1963 Revolution Anniversary in Iraq
00000209 -51 degrees F, Vanderbilt MI, 1934
00000212 US President Abraham Lincoln's real birthday
00000212 Santa Barbara oil leak, 1969
00000214 Bombing of Dresden, 1945
00000215 Chicago Seven convicted, 1970
00000216 Nylon patented, 1937
00000216 Stephen Decatur burns US frigate in Tripoli, 1804
00000218 Pluto discovered by Clyde Tombaugh, Lowell Observatory, AZ, 1930
00000219 US Marines land on Iwo Jima, 1945
00000220 John Glenn orbits the Earth 3 times, 1962
00000221 Battle of Verdun begins, 1916 1M casualties
00000221 First telephone directory, New Haven, Connecticut, 1878
00000221 Malcom X shot to death in Harlem, 1965
00000223 Lt. Calley confesses, implicates Cpt. Medina, 1971
00000224 Impeachment proceedings against Andrew Johnson begin, 1868
00000227 The Lionheart crowned, 1189
00000228 The "French Connection" drug bust occurs in Marseilles, 1972
00000229 French and Indian raid on Deerfield MA, 1704
00000301 Sarah Goode, Sarah Osborne, and Tituba arrested for witchcraft in Salem, Massachusetts, 1692
00000304 First meeting of Congress, 1789, in N.Y.C.
00000306 Hindenburg explodes and burns upon landing at Lakehurst, NJ, 1939
00000313 "Striptease" introduced, Paris, 1894
00000314 Teddy Roosevelt excludes Japanese laborers from continental US, 1907
00000315 Buzzards return to Hinckley OH
00000315 France assumes protectorate over Vietnam, 1874
00000315 Watts, Los Angeles, riots kill two, injure 25, 1966
00000315 Ides of March.  Gaius Julius Ceasar assassinated by senators, including adoptive son Marcus Junius Brutus Caepio, 44BC
00000316 First liquid-fuel-powered rocket flight, 1926
00000316 MyLai Massacre; 300 non-combatant villagers killed by US infantrymen
00000316 Robert Goddard launches first liquid-fueled rocket, Auburn MA, 1926
00000317 Vanguard I launched, 1958.  Earth proved pear-shaped
00000318 Aleksei Leonov performs first spacewalk, 1965
00000319 Swallows return to Capistrano
00000320 Radio Caroline, the original British pirate radio station, sinks, 1980
00000324 Construction of New York subway system begins, 1900
00000325 Triangle Shirt Waist Fire, 1911
00000326 Popeye statue unveiled, Crystal City TX Spinach Festival, 1937
00000327 Khrushchev becomes Premier of Soviet Union, 1958
00000328 First reaction thrust motor demonstration, 1883
00000328 Three Mile Island releases radioactive gas, 1979
00000329 Swedish settled Christiana (Wilmington) DE, 1638
00000330 Alaska purchased from Russia for $7.2 million, 1867
00000330 Five rings around Uranus discovered, 1977
00000330 Pencil with eraser patented, 1858
00000401 People of superb intelligence, savoir-faire, etc. born this day.
00000404 Martin Luther King assassinated in Memphis, Tennessee, 1968
00000404 NATO Established, 1949
00000406 Joseph Smith founds Mormon Church, 1830
00000407 Albert Hofmann synthesizes LSD in Switzerland, 1943
00000407 Alewives run, Cape Cod
00000408 Matthew Flinders and Nicolas Baudin meet in Encounter Bay, 1802
00000409 Lee surrenders to Grant at Appomattox Courthouse, 1865
00000412 Confederate troops fire first shots of Civil War at Ft Sumter, 1861
00000412 Yuri Gagarin becomes the first man in space, 1961
00000412 Space Shuttle Columbia launched, 1981
00000413 Laotian New Year (3 days) in Laos
00000414 US President Abraham Lincoln shot in Ford's Theatre by John Wilkes Booth, 1865
00000414 Titanic hits iceberg and sinks, 1912
00000415 US President Abraham Lincoln dies, 1865
00000415 Ray Kroc opens first McDonalds in Des Plaines, IL, 1955
00000416 Lincoln shot in Ford's Theatre by John Wilkes Booth, 1865
00000417 Bay of Pigs invasion crushed by Castro forces, 1961
00000418 Einstein's Death, 1955
00000418 First Laundromat opens, Fort Worth Texas, 1934
00000418 San Francisco earthquake, 1906
00000419 Landing of the "33" in Uruguay
00000419 Warsaw Ghetto uprising, 1943
00000420 Supreme Court unanimously rules in favor of busing, 1971
00000421 Lyrid meteor shower
00000422 Vladimir Ilich Ulyanov, called Lenin, Russian political leader, born in Simbirsk, 1870
00000423 Hank Aaron hits his first home run, 1954
00000426 William Shakespeare baptized in Stratford-on-Avon, England, 1564, birthdate less certain
00000427 Magellan killed in Philippines, 1521
00000429 Zipper patented by Gideon Sindback, 1913
00000501 Beltaine; Feast of the god Bel, sun god
00000503 Anti-war protest disrupts business in Washington, 1971
00000504 Four Kent State students are shot down by the National Guard, 1970
00000505 John Scopes arrested for teaching evolution, Dayton, TN, 1925
00000507 Germany surrenders after WWII, 1945
00000508 US institutes mining of Haiphong Harbor, 1972
00000509 94 degrees, New York, 1979
00000510 Germany invades Low Countries, 1940
00000510 Nazi bookburning, 1933
00000514 Beginning of Lewis and Clark Expedition, 1804
00000514 Nation of Israel proclaimed, 1948
00000515 Asylum for Inebriates founded, Binghamton NY, 1854
00000517 24" rain in 11 hours, Pearl River, S. China, 1982
00000517 Six SLA members killed in televised gun fight, 1974
00000518 Battle of Las Piedras in Uruguay
00000518 Napoleon crowned Emperor, 1804
00000521 Battle of Iquique in Chile
00000521 US explodes first hydrogen bomb, 1956
00000522 US Civil War ends, 1865
00000523 Israeli raid into Argentina to capture Adolf Eichmann, 1960
00000523 Federal Republic of Germany founded, 1949
00000524 Battle of Pinchincha in Ecuador
00000525 Successful test of the limelight in Purfleet, England, 1830
00000526 Congress sets first immigration quotas, 1924
00000527 Golden Gate Bridge opens, 1937
00000529 Edmund Hillary and Tenzing Norkay climb Mt. Everest, 1953
00000529 First food stamps issued, 1961
00000530 US Marines sent to Nicaragua, 1912
00000602 Native Americans "granted" citizenship, 1924
00000603 Last Star Trek episode first aired ("Turnabout Intruder"), 1969
00000603 A 46-cent computer chip fails, causing the mistaken detection of a Soviet missile attack by the NORAD system. About a 100 B-52 bombers were readied for take off along with the President's airborne command post before the error is detected, 1980
00000605 Robert Kennedy assassinated, 1968
00000605 US leaves the Gold Standard, 1933
00000606 First drive-in movie, 1933
00000606 Normandy landing, 1944
00000610 Death of Alexander the Great, 323 B.C.
00000610 Denver police tear gas Jethro Tull and 2000 fans at Red Rocks, 1971
00000611 Greeks seize Troy, 1184BC
00000613 Pioneer 10 flies past Neptune's orbit, and becomes the first human artifact to travel beyond the orbits of all known planets, 1983
00000614 Sandpaper invented by I. Fischer, Jr., 1834
00000615 Ben Franklin's kite experiment, 1752
00000615 Magna Carta signed, 1215
00000615 Series of photographs by Edward Muggeridge prove to Leland Stanford that all the hooves of a horse are off the ground during the gallop, 1878
00000616 "The Blues Brothers" premieres in Chicago, 1980
00000617 China explodes its first Hydrogen bomb, 1967
00000617 Watergate Democratic National Committee break-in, 1972
00000619 Julius and Ethel Rosenberg are executed in Sing-Sing prison, 1953
00000619 Lizzie Bordon acquitted, 1893
00000620 Victoria crowned, 1837
00000621 Berlin airlift begins, 1948
00000621 Sun rises over Heelstone at Stonehenge
00000622 Civil rights workers disappear in Mississippi, 1964
00000623 Slavery abolished in England, 1772
00000624 Senate repeals Gulf of Tonkin resolution, 1970
00000625 Custer's Last Stand at Little Big Horn, 1876
00000625 North Korea invades South Korea, 1950
00000626 Battle of Gettysburg, 1863
00000626 St. Lawrence Seaway dedicated by Eisenhower & Queen Elizabeth II, 1959
00000627 100 degrees, Fort Yukon, 1915
00000627 Bill Graham closes the Fillmore East, 1971
00000628 Supreme Court decides in favor of Alan Bakke, 1978
00000630 "That" explosion in Siberia, 1908
00000630 China and Soviet Union announce split over ideology, 1960
00000701 Battle of Gettysburg begins, 1863
00000703 Dog days begin
00000704 Battles of Vicksburg and Gettysburg won by Union forces, 1863
00000704 Cloudy, 76 degrees, Philadelphia PA, 1776
00000704 New York abstains on Declaration of Independence vote, 1776
00000704 Thoreau enters woods, 1845
00000706 First `talkie' (talking motion picture) premiere in New York, 1928
00000706 Lawrence of Arabia captures Aqaba, 1917
00000707 First radio broadcast of "Dragnet", 1949
00000708 First public reading of the Declaration of Independence, 1776
00000708 Liberty Bell cracks while being rung at funeral of John Marshall, 1835
00000709 10-hour working day set by law, NH, 1847
00000710 134 degrees in Death Valley, 1913
00000712 Minimum wages established: 40 cents/hour, 1933
00000713 Women first compete in Olympic games, 1908
00000716 Detonation of the first atomic bomb at Alamagordo, NM, 1945
00000717 Disneyland opens, 1955
00000718 Ty Cobb gets 4000th base hit, 1927
00000719 Five Massachusetts women executed for witchcraft, 1692
00000720 Armstrong and Aldrin land on moon, 1969
00000721 First Train Robbery, Jesse James gets $3000 near Adair, Iowa, 1873
00000721 Vietnam divided at 17th parallel, 1954
00000723 Ice cream cone introduced, St. Louis MO, 1904
00000724 Scopes Monkey Trial, 1925
00000728 Potato introduced in Europe by Sir Thomas Harriot, 1586
00000728 B-25 hit 79th floor of Empire State Building, 1945
00000730 "In God We Trust" made US motto, 1956
00000731 Harry S. Truman dedicates N.Y. Int'l Airport @ Idlewild Field, 1948, later JFK
00000801 Lughnasa; Feast of the god Lugh, a 30 day Celtic feast centers on this day
00000803 Columbus sets sail for Cathay, 1492
00000803 First ICBM (P-7) test (5T of iron is launched to Kamchatka), 1957
00000803 USS Nautilus crosses under north polar ice cap, 1958
00000804 Axe murder of Andrew and Abbey Borden, 1892
00000804 Bombing of N. Vietnam begins, 1964
00000804 Britain declares war on Germany starting World War I, 1914
00000806 Atomic bomb dropped on Hiroshima, 1945
00000806 Caricom in Barbados
00000806 Cy Young pitches first game, 1890
00000808 Atomic bomb dropped on Nagasaki, 1945
00000808 Montenegro declares war on Germany, 1914
00000808 Richard Nixon resigns the US presidency, 1974
00000808 The Great Train Robbery -- $7,368,000, 1963
00000809 Helter Skelter... the Charles Manson murders take place, 1969
00000809 Persia defeats Spartan King Leonidas at Thermopylae, 480 BC
00000809 US/Canada border defined in the Webster-Ashburton Treaty, 1842
00000810 Chicago incorporated as a village of 300 people, 1833
00000810 US and Panama agree to transfer the canal in the year 2000, 1977
00000811 Dog days end
00000811 France Ends War in Indochina, 1954
00000811 Perseid meteor shower (look north; three days)
00000812 First test flight of Space Shuttle "Enterprise" from 747, 1977
00000812 Last US ground troops out of Vietnam, 1972
00000813 Berlin wall erected, 1961
00000813 Li'l Abner debut, 1934
00000814 Social Security begins in U.S., 1935
00000815 Gandhi's movement obtains independence for Pakistan and India, 1947
00000815 Hurricane hits Plymouth Plantation, 1635
00000816 Roller Coaster patented, 1898
00000817 First public bath opened in N.Y., 1891
00000818 Anti-Cigarette League of America formed
00000819 Air Force cargo plane snares payload from Discoverer 14 spy satellite, marking start of practical military reconnaissance from space, 1960
00000819 Gail Borden patents condensed milk, 1856
00000822 Death of King Richard III, 1485, Last of the Plantagenets
00000822 Joe Walker sets X-15 all time altitude mark (67 miles), 1963
00000822 St. Columbia reports seeing monster in Loch Ness, 565
00000823 Sacco and Vanzetti executed, 1927
00000824 "Alice's Restaurant" premieres in New York and Los Angeles, 1969
00000824 -126.9 F at Vostok, Antarctica, 1960
00000824 British troops burn Washington, 1814
00000825 First reaction thrust motor design, 1898
00000825 Gen. DeGaulle leads French forces into Paris, 1944
00000826 19th amendment of US constitution gives women the right to vote, 1920
00000827 "Tarzan of the Apes" published, 1912
00000827 Krakatoa, Java explodes with a force of 1,300 megatons, 1883
00000828 Martin Luther King leads over 200K in civil rights rally in Washington, DC, 1963
00000829 Star in Cygnus goes nova and becomes 4th brightest in sky, 1975; Nova Cygni 1975.
00000830 75 cents a pound tariff set on opium, 1842
00000830 Japan Stationery Co. sells first felt-tipped pen, 1960
00000830 St. Rose of Lima in Peru
00000830 Washington-to-Moscow hot line connected, 1963
00000831 269 people killed after Korean Airlines 747 shot down by USSR, 1983
00000831 Mary Anne Nichols becomes Jack the Ripper's first victim, 1888
00000831 Non-aggression pact signed by USSR and Afghanistan, 1926
00000901 Bobby Fischer defeats Boris Spassky in World Chess Match, 1972
00000901 Joshua A. Norton proclaims himself 'Emperor Norton I', 1859
00000902 Great Britain adopts Gregorian Calendar, 1752
00000902 Japan signs unconditional surrender on US battleship `Missouri', 1945
00000903 King Richard ``the Lionheart" of Aquitaine and England crowned, 1189
00000903 Anniversary of the Founding of the Republic in San Marino
00000905 US President Kennedy orders resumption of underground nuclear tests, 1961
00000905 The first Continental Congress was convened in Philadelphia, 1774
00000906 149 Pilgrims set forth from England aboard the Mayflower, 1620
00000906 US President McKinley shot, 1901
00000906 Somhlolo in Swaziland
00000908 Star Trek debuts on NBC (1966) with "The Man Trap"
00000908 Jack the Ripper kills again, Annie Chapman is second victim, 1888
00000908 US President Ford pardons Richard M. Nixon, 1974
00000909 California becomes the 31st state of the USA, 1850
00000909 United Colonies is renamed the United States, 1776
00000910 Mountain Meadows Massacre.  Mormons kill Gentile wagon train, 1857
00000911 Terrorist attacks on World Trade Center (New York City) and Pentagon (Washington DC), 2001
00000912 German paratroopers rescue Mussolini from captivity in Rome, 1943
00000912 Germany annexes Sudentenland, 1938
00000913 58 C (136.4 F) measured at el Azizia, Libya, 1922
00000913 British defeat the French at Plains of Abraham near Quebec City, 1788
00000913 Building of Hadrian's Wall begun, 122
00000913 Chiang Kai-Shek becomes president of China, 1943
00000914 Benjamin Franklin is sent to France as an American minister, 1778
00000914 Salem, Massachusetts, is founded, 1629
00000914 The US Selective Service Act establishes the first peacetime draft, 1940
00000915 Soviet Premier Nikita Khrushchev begins his 13 day tour of the US, 1959
00000915 The US Foreign Affairs Dept. becomes the U.S. State Department, 1789
00000916 The village of Shawmut, Massachusetts, becomes the city of Boston, 1630
00000917 Battle of Antietam, 1862
00000918 Victory of Uprona in Burundi
00000919 New Zealand women get the right to vote, 1893
00000920 Equal Rights Party nominates Belva Lockwood for US President, 1884
00000920 First meeting of the American Association for the Advancement of Science, 1848
00000920 First meeting of the US National Research Council, 1916
00000920 Magellan leaves Spain on the first Round the World passage, 1519
00000920 The Roxy Theater opens in Hollywood, 1973
00000922 US President Lincoln issues the Emancipation Proclamation, 1862
00000922 Special prosecutor Leon Jeworski subpoenas US President Nixon, 1974
00000922 The first Soviet atomic bomb explodes, 1949
00000923 Philippine President Ferdinand Marcos declares martial law, 1972
00000923 The New York Knickerbockers becomes the first US Baseball club, 1845
00000923 US Vice President Nixon denies campaign fund fraud with his "Checkers" speech, 1952
00000925 Sandra Day O'Connor becomes first woman on US Supreme Court, 1981
00000927 The first passenger was hauled in a locomotive in England, 1825
00000928 "Pilgrim's Progress" published, 1678
00000928 A Greek soldier runs 26+ miles after the Persian defeat at Marathon, 490BC
00000930 Red Jack kills 2, Elizabeth Stride (#3) and Catherine Eddowes (#4), 1888
00000930 The first tooth is extracted under anesthesia in Charleston, Mass, 1846
00000930 The verdicts of the Nuremberg trials are announced, 1946
00001001 NASA officially begins operations, 1958
00001002 Thurgood Marshall sworn as the first black Supreme Court Justice, 1967
00001004 Crimean war begins, 1853
00001004 Sputnik I, world's first orbiting satellite launched, 1957
00001006 Antioch College is the first public school to admit men and women, 1853
00001006 Egyptian President Anwar Sadat is assassinated in Cairo, 1981
00001006 Israel is attacked by the alliance of Egypt and Syria, 1973
00001007 Foundation of the German Democratic Republic (GDR or DDR), 1949
00001007 Georgia Tech. beats Cumberland Univ. 222-0, 1916
00001007 Maryland Governor Marvin Mandel sent to prison on fraud charges, 1977
00001007 Mother Teresa of Calcutta awarded the Nobel Peace Prize, 1979
00001007 Police stop Wilbur Mills car, Fanne Fox jumps into water, 1974
00001008 Great Chicago Fire, 1871
00001009 First two-way telephone conversation, 1876
00001010 Beginning of the Wars for Independence in Cuba
00001010 Foundation of the Workers Party in North Korea
00001010 Spiro T. Agnew resigns as Vice-President due to income tax fraud, 1973
00001011 "Saturday Night Live" premiers on NBC-TV, 1975
00001011 The Gang of Four are arrested in Peking, 1976
00001011 The first steam powered ferry ran between New York and Hoboken, 1811
00001011 The second Vatican Ecumenical Council opens in Rome, 1962
00001012 Bahama Natives discover Columbus of Europe lost on their shores, 1492
00001012 Khrushchev pounds his desk with shoe during a speech to the UN, 1960
00001012 Man O'War's last race, 1920
00001013 Italy declares war on Germany, 1943
00001013 US Navy born, 1775, authorized by the Second Continental Congress
00001014 Battle of Hastings won by William the Conqueror and the Normans, 1066
00001014 Chuck Yeager breaks sound barrier, 1947
00001015 First draft card burned, 1965
00001018 Boston Shoemakers form first US labor org., 1648
00001018 Soviets announce their probe took photos of the Moon's far side, 1959
00001019 Mao Tse-tung establishes the People's Republic of China, 1949
00001019 Napoleon's beaten army begins the long retreat from Moscow, 1812
00001020 "Saturday Night Massacre", 1973
00001020 OPEC embargo, 1973
00001021 Edison makes the first practical incandescent lamp, 1879
00001021 Guggenheim Museum opens, 1959
00001023 Battle of Leyte Gulf begins, 1944
00001023 Swallows leave Capistrano
00001023 South African troops invade Angola in support of UNITA and FNLA, 1975
00001025 The UN removes Taiwan and admits the People's Republic of China, 1971
00001026 UN's World Health Organization declares smallpox eradicated, 1978
00001027 New York's Boss Tweed is arrested on fraud charges, 1871
00001027 The first New York Subway is opened, 1904
00001028 Columbus discovers Cuba, 1492
00001028 Constantine's army defeats forces of Maxentius at Mulvian Bridge, 312
00001028 Harvard was founded in Massachusetts, 1636
00001028 Statue of Liberty was dedicated on Bedloe's Island, 1886
00001029 Stock Market Crash, 1929
00001030 Orson Welles' "War of the Worlds" broadcast, 1938
00001031 Luther nails 95 Theses to door of Castle Church, Wittenberg, 1517
00001101 Austria-Hungary become two separate nations, 1918
00001101 Puerto Rican nationalists try to kill Truman at the Blair House, 1950
00001102 Luftwaffe completes 57 consecutive nights of bombing of London, 1940
00001102 Two Frenchmen make the first free hot air balloon flight, 1783
00001103 Beef rises to 3 cents a pound, IL, 1837
00001103 Linus Pauling wins Nobel Chemistry Prize, 1954
00001103 Sputnik II launched, 1957, bearing space dog Laika
00001104 Iranian militants seize US embassy personnel in Teheran, 1979
00001104 Soviet forces crush the anti-communist revolt in Hungary, 1956
00001105 Guy Fawkes' Plot, 1605
00001107 Abolitionist newspaperman Elijah P. Lovejoy murdered by mob, 1837
00001107 Lewis and Clark Expedition in sight of the Pacific Ocean, 1805
00001109 Blackout of New York, New England, and Eastern Canada, 1965
00001109 Giant panda discovered (?!), China, 1927
00001109 Jack the Ripper kills fifth and final victim, Jane Kelly, 1888
00001109 Margaret Sanger forms American Birth Control League, 1921
00001109 Roosevelt establishes the Civil Works Administration, 1933
00001110 41 Women arrested in suffragette demonstrations near White House, 1917
00001110 Cpt. Wirz, commandant of Andersonville Prison hanged, 1865
00001110 Henry Stanley asks David Livingston, "Dr. Livingston, I presume?", 1871
00001111 Washington becomes the 42nd state, 1889
00001112 Dr. Sun Yat-sen's Birthday in Taiwan
00001112 US first exports oil to Europe, 1861
00001114 Quarter Pounder price raised from $0.53 to $0.55 in violation of Nixon price controls (but okayed by Price Commission after formal request from McDonald's), 1971
00001115 Niagara Falls power plant startup, 1896
00001115 Space Shuttle Buran launched, 1988
00001116 Opening of the Suez Canal, 1869
00001117 46,000 meteoroids fall over AZ in 20 minutes, 1966
00001117 Richard Nixon says "I am not a crook.", 1973
00001118 First hydrogen bomb blasts Enewetok, 1952
00001118 Local standard time zones established for US, 1883
00001119 Gettysburg Address delivered, 1863
00001121 Announcement of 18 1/2 minute gap on Watergate tape, 1973
00001122 Kennedy shot in Dallas, Texas by Lee Harvey Oswald, 1963
00001123 First broadcast of Dr. Who (longest running TV series), 1963
00001124 Lee Harvey Oswald killed by Jack Ruby, 1963
00001125 Alfred Nobel invents dynamite, 1867
00001127 Alfred Nobel establishes Nobel Prize, 1895
00001127 Friction match invented, England, 1826
00001127 Hoosac Railroad Tunnel completed, 1873, in NW Massachusetts
00001129 King Tut's tomb opened, 1922
00001201 First national corn-husking championship, Alleman IA, 1924
00001201 Martin Luther King Jr., leads black boycott of Montgomery buses, 1955
00001201 Rosa Parks refuses to move to back of the bus (Montgomery, AL), 1953
00001203 First neon light display, Paris, 1910
00001203 First successful human heart transplant led by Dr. Barnard, 1967
00001203 The Montreux Casino burns down during a Frank Zappa concert, 1971
00001204 Washington takes leave of his officers at Fraunce's Tavern, NYC, 1783
00001205 Phi Beta Kappa founded, 1776
00001205 The Eighteenth Amendment repealed, ending the Prohibition of alcohol, 1933
00001207 Japan bombs Pearl Harbor, 1941
00001209 Ball-bearing roller skates patented, 1884
00001210 Metric system established in France, 1799
00001210 Nobel Peace Prize awarded each year
00001212 First wireless message sent across Atlantic by Marconi, 1901
00001213 Apollo 17 leaves the moon, with "last" men to walk on moon aboard, 1972
00001213 Dartmouth College chartered, 1769
00001213 Geminid meteor shower (look south)
00001215 Argo Merchant oil spill, 1976
00001215 Bill of Rights adopted, 1791
00001215 James Naismith invents basketball, Canada, 1891
00001215 Sitting Bull shot in head while submitting to arrest, 1890
00001220 US buys ~1,000,000 sq. miles of Louisiana for ~$20/sq.mi.
00001221 Phileas Fogg completes his trip around the world in less than 80 days
00001221 Women gain the right to vote in South Australia, 1894
00001221 Women gain the right to hold political office in South Australia, 1894
00001224 KKK formed in Pulaski, Tenn, 1865
00001226 DPMA founded, 1951
00001227 APT report published, 1956
00001227 Ether first used as anesthetic in childbirth, 1845
00001228 Comet Kohoutek at perihelion, 1973
00001229 Battle of Wounded knee, 1890
00001230 First Los Angeles freeway dedicated, 1940
00001231 St. Sylvester in Switzerland
00001231 Winterland closes its doors, 1978
